
ISTI Open Access - Support #16651

Reconsider the "Contacts & Info" page to add a link to the ticketing system 

May 09, 2019 10:10 AM - Leonardo Candela

Status: Closed Start date: May 09, 2019

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Target version: ISTI Open Portal Tasks   

VREName:    

Description

The https://openportal.isti.cnr.it/support/contacts-info should be revised to include the following text 

"To contact the team for any matter please <a ...> open a ticket</a>" pointing to 

https://support.d4science.org/projects/istiopenaccess/issues/new

Related issues:

Related to ISTI Open Access - Feature #16674: Reconsider the website footer a... Closed May 16, 2019

History

#1 - May 09, 2019 10:10 AM - Leonardo Candela

- Description updated

#2 - May 13, 2019 04:45 PM - Leonardo Candela

- Related to Feature #16674: Reconsider the website footer and menu added

#3 - May 16, 2019 03:44 PM - Leonardo Candela

- Status changed from New to Closed

- % Done changed from 0 to 100

The page is no longer there. the content has been included in a newly created about page.   
